#maincontainer {
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	width:852px;
	height:591px;
	border: 1px solid #B7C5D3;
	-moz-box-shadow: 0px 0px 10px 5px #B7C5D3;
	-webkit-box-shadow: 0px 0px 10px 5px #B7C5D3;
	box-shadow: 0px 0px 20px 5px #B7C5D3;
}
#fadecontainer {
	float:left;
	height:auto;
	width:auto;
	padding:0px;
	margin:0px;
}
#logo{
	
	
	height:112px;
	width:691px;
	margin:auto;
	margin-top:230px;
	
	
	
}
button {
    font-family:'News Cycle';
	font-size:11px;
	letter-spacing:1px;
	border-style:none;
	height:30px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
 	background-color:#fff;
 	
}
button:hover {
	float:left;
	height:25px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #D6DADD);
	background: -webkit-gradient(linear, left top, left bottom, from(#D6DADD), to(#fff));
}
a img {outline : none;}
img {border : 0;}
a {
text-decoration:none;
outline:none;
}
b ody {
height:100%;
}
img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
	}
#address{
float:left;
margin:5px;
padding:1px 20px 1px 6px;
background-color:#968D75;
}
#citystate{
float:left;
margin:5px;
padding:1px 20px 1px 6px;
background-color:#3B2A03;
}
#phonefax{
float:left;
margin:5px;
padding:1px 20px 1px 6px;
background-color:#8AC2EA;
}
#email{
float:left;
margin:5px;
padding:1px 20px 1px 6px;
background-color:#304856;
}
#infocontainer {
	
	float:left;
	width:800px;
	height:auto;
	font-family:'News Cycle';
	font-size:10px;
	letter-spacing:1px;
	color:#fff;
	
	padding-top:40px;
	padding-left:49px;
	
}
#logosmall {
	float:left;
	height:45px;
	width:295px;
	padding-top:20px;
	padding-left:75px;
}
#contentwrapper {
	float:left;
	height:403px;
	width:850px;


	
}
#contentcontainer {
	float:left;
	height:402px;
	width:849px;
	/*border: 2px solid #000;*/
	font-family:'News Cycle';
	font-size:14px;
	letter-spacing:2px;
	
}
#contentcontainer table {
    width:auto;
    padding:5px 0px 5px 0px;
    
}

#contentcontainer table td 
{
    
    padding:5px 5px 5px 5px;
}
#contentcontaineraboutt {
    height:253px;
    width:847px;
    padding-left:70px;
    padding-top:30px;
    
}
#contentcontaineraboutslideshow {
    height:253px;
    width:718px;
    padding-left:70px;
    padding-top:30px;
    
}
#contentcontaineraboutb {
    height:auto;
    width:847px;
    font-family:'News Cycle';
    font-size:16px;
    padding-left:70px;
    padding-top:20px;
}
#contentcontainerl {
    float:left;
    width: 320px;
    height: 373px;
    padding: 0px;
    margin: 0px;
}
#contentl 
{
    padding-left: 65px;
    padding-top: 240px;
    color: #666666;
}
#contentlwork
{
    padding-left: 85px;
    padding-top: 130px;
    color: #666666;
}
#contentlwork a { color: #666666; font-size: 16px; border-bottom: 1px solid #D6DADD; text-decoration:none;  }
#contentl2 
{
    margin: 0px;
    height: 330px;
    padding-left: 65px;
    padding-top:40px;
    color: #666666;
    border-right: 2px solid #D6DADD;
}
#contentcontainerr {
    float:right;
    width: 525px;
    height: 373px;
    padding-left: 0px;
    margin: 10px 0px;
    
    
}
#contentr {
    float:left;
    padding-left:10px
}
#contentrwork {
    float:left;
    padding-left:20px;
    padding-top: 140px;
}
#contentcontact {
    float:left;
    padding-top:20px;
    padding-left:57px;
}
#contentt h1 { font-size: 16px; }
/*.workmenu:hover {
	float:left;
    font-family:'News Cycle';
	font-size:14px;
	letter-spacing:2px;
	height:30px;
	padding: 7px 0px 7px 0px;
	margin: 0px 5px 0px 5px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #D6DADD);
	background: -webkit-gradient(linear, left top, left bottom, from(#D6DADD), to(#fff));
	-pie-background: linear-gradient(#D6DADD, #fff);
	behavior: url(PIE.htc);  
}*/
#recording{ padding-bottom:10px; }
#post{ padding-bottom:10px; }
#design{ padding-bottom:10px; }
#broadcast{ padding-bottom:10px; }
#contentt {
    
    margin-left:auto;
    margin-right:auto;
    margin-top: 25px;
    width: 400px;
    height: 35px;
    color: #666666;
    border-bottom: 1px solid #D6DADD;
}

#contentb {
    color: #666666;
    margin-left:auto;
    margin-right:auto;
    margin-top: 15px;
    width: 380px;
    height: 273px;

}
#footercontainer {
	float:left;
	padding-top:0px;
	padding-left:49px;
	height:auto;
	width:550px;
	font-family:'News Cycle';
	font-size:13px;
	letter-spacing:1px;
	/*border: 1px solid #000;*/
}
#menuitem {
	float:left;
	height:30px;
	padding: 7px 15px 7px 15px;
	margin: 0px 5px 0px 5px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	
	
}
#menuitem:hover {
	float:left;
	height:30px;
	padding: 7px 15px 7px 15px;
	margin: 0px 5px 0px 5px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #D6DADD);
	background: -webkit-gradient(linear, left top, left bottom, from(#D6DADD), to(#fff));
	-pie-background: linear-gradient(#D6DADD, #fff);
	behavior: url(PIE.htc);
}

#menuitem a { 
	text-decoration:none; 
	color:#000;
}
.menuitemselected {
	float:left;
	height:30px;
	padding: 7px 15px 7px 15px;
	margin: 0px 5px 0px 5px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
 	-moz-border-radius-topright: 8px;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #D6DADD);
	background: -webkit-gradient(linear, left top, left bottom, from(#D6DADD), to(#fff));
	-pie-background: linear-gradient(#D6DADD, #fff);
	behavior: url(PIE.htc);
}
#logominismall {
	float:right;
	padding-right:20px;
	padding-top:0px;
	/*border:1px solid #000;*/
}
